Bug 40860 - Broken mail link
Summary: Broken mail link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 11:56 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 19:00:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 11:56:08 UTC
Description of Problem:
Link should pull up mailer and attempt to send mail. Instead it attempts to
link to page on site, generating a 404 error.

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/partners/press_partner_novell.html
2. Click on the dcook@novell.com link
3. 

Actual Results:
Site attempts to take the user to
http://www.redhat.com/partners/dcook@novell.com

Expected Results:
Should pull up mailer and attempt to send email to dcook@novell.com

Additional Information:

Comment 1 Jay Turner 2001-05-21 12:36:02 UTC
Confirmed fix on live site.


Note You need to log in before you can comment on or make changes to this bug.